
body{
    font-family: sans-serif;
}
.container{
    width: 1025px;
    margin: 0 auto;
}
.menu{
    background-image: url(./image/background\ 1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.header{
    display: flex;
    justify-content: space-between;
}
.logo{
    display: flex;
    padding: 51px 0 22px;
}
.logo-img{
    padding-right: 8px;
}
.logo:hover .logo-img{
    content: url(./image/logo\ 2.png);
}
.logo:hover .logo-title-link{
    color: #F26522;
}
.logo:hover .logo-subtitle-link{
    color: #F26522;
}
.title{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.logo-title-link{
    font-weight: bold;
    font-size: 29px;
    color: #FFFFFF;
}
.logo-subtitle-link{
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
}
.menu-info{
    padding-top: 46px;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.info-mail{
    padding-bottom: 19px;
    
}
.menu-info:hover .info-mail-link{
    color: #F26522;
}
.menu-info:hover .info-tel-link{
    color: #F26522;
}
.info-mail-link{
    font-weight: normal;
    font-size: 18px;
    color: #FFFFFF;
    padding-bottom: 19px;
}
.info-tel-link{
    font-weight: normal;
    font-size: 18px;
    color: #FFFFFF;
}
.foto-portfolio{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 61px;
    row-gap: 37px;
}
.portfolio-link-hover{
    overflow: hidden;
    position: relative;
}
.portfolio-link:hover .portfolio-link-text{
    color: #F26522;
}
.portfolio-link-img{
    padding-bottom: 20px;
    width: 100%;
}
.portfolio-link-text{
    font-weight: normal;
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
}
.portfolio-hover{
    width: 100%;
    height: 55px;
    background-color: #F26522;
    position: absolute;
    bottom: 0px;
    right: 0;
    transition: 0.5s;
    display: flex;
    justify-content: space-between;
    opacity: 0;
}
.foto-portfolio-img:hover .portfolio-hover{
    bottom: 42px;
    opacity: 1;
}
.portfolio-hover-text{
    font-weight: normal;
    font-size: 10px;
    color: #FFFFFF;
    padding: 7px 0 8px 16px;
}
.portfolio-hover-2{
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.portfolio-hover-text-v{
    font-weight: normal;
    font-size: 20px;
    color: #FFFFFF;
    padding: 8px 0 12px 16px;
}
.portfolio-hover-text-l{
    font-weight: normal;
    font-size: 14px;
    color: #FFFFFF;
    padding: 29px 37px 12px 128px;
}
.portfolio-hover-text-l::after{
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    display: inline-block;
    transform: rotate(46deg);
    position: relative;
    left: 16px;
}
.footer-info{
    font-weight: normal;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 49px;
}
.footer-info-text{
    padding-bottom: 15px;
}

